com.r3corda.demos.protocols / ExitServerProtocol

# ExitServerProtocol

`object ExitServerProtocol`

### Types

Broadcast | `class Broadcast : ProtocolLogic<Boolean>` This takes a Java Integer rather than Kotlin Int as that is what we end up with in the calling map and currently we do not support coercing numeric types in the reflective search for matching constructors
ExitMessage | `data class ExitMessage`
Handler | `object Handler`

### Properties

TOPIC | `val TOPIC: String`